#footer{
	background: #ffffff;
	text-align: center;
	padding-top: 70px;
	
	img.ft-logo{
		width: 335px;
		height: auto;

		@include media-breakpoint-up(md) {
			width: 563px;
			height: auto;
		}
	}

	h3{
		font-weight: bold;
		font-size: 16px;
		line-height: 24px;
		color: #000000;
		text-transform: capitalize;
		margin-top: 12px;

		@include media-breakpoint-up(md) {
			font-size: 24px;
			line-height: 40px;
		}
	}

	.des{
		p{
			max-width: 550px;
			font-size: 14px;
			line-height: 24px;
			color: #000000;
			margin: 0 auto;

			@include media-breakpoint-up(md) {
				font-size: 14px;
				line-height: 21px;
			}
		}
	}

	

	.connect-with-us{
		h4{
			font-weight: bold;
			font-size: 14px;
			line-height: 20px;
			text-transform: uppercase;
			color: #000000;
			margin-top: 20px;
			margin-bottom: 8px;

			@include media-breakpoint-up(md) {
				font-size: 16px;
				margin-top: 44px;
			}
		}

		.btn-connect{
			display: flex;
			justify-content: center;
			ul{
				list-style-type: none;
				margin:0;
				padding: 0;
				display: flex;
				
				li{
					// position: relative;
					line-height: 35px;
					width: 35px;
					text-align: center;

					@include media-breakpoint-up(md) {
						line-height: 32px;
						width: 110px;
					}

					a{
						display: block;
						color: #ffffff;
						text-transform: capitalize;
						border-radius: 4px;
						margin-top: 10px;
						-webkit-transition: 0.3s ease-in-out; /* Safari prior 6.1 */
						transition: 0.3s ease-in-out;

						&.facebook{
							background: #24649F;
						}

						&.telegram{
							background: #03A9F4;
						}

						&.youtube{
							background: #CF2745;
						}

						&.medium{
							background: #27272F;

							@include media-breakpoint-up(md) {
								color: #999999;
								background: #27272F;
							}
						}
					}

					&:hover{
						cursor: pointer;

						a{
							margin-top: 0;
						}
					}

					+li{
						margin-left: 8px;
					}
				}
			}
		}
	}

	.ft-list{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding-bottom: 20px;

		@include media-breakpoint-up(md) {
		}

		.group{
			text-align: left;
			
			+.group {
				margin-left: 72px;
			}

			h4{
				font-weight: bold;
				font-size: 14px;
				line-height: 20px;
				text-transform: uppercase;
				color: #000000;
				margin-bottom: 10px;
				margin-top: 20px;

				@include media-breakpoint-up(md) {
					font-size: 16px;
					margin-top: 44px;
				}
			}

			p{
				color: #757575;
				margin-bottom: 4px;
				font-size: 14px;
				display: none;

				@include media-breakpoint-up(md) {
					display: block;
				}
			}

			ul{
				list-style-type: none;
				margin: 0;
				padding: 0;

				li{
					a{
						display: block;
						text-transform: uppercase;
						font-size: 14px;
						line-height: 20px;
						color: #757575;
						margin-bottom: 16px;
					}

					a.email{
						text-transform: lowercase;
						color: #4B2496;
						font-weight: bold;
					}

					a:hover{
						color: #000000;
						font-weight: bold;
					}
				}
			}

			&:last-child{
				width: 100%;
				margin-left: 0;
				margin-top: 30px;
				text-align: center;
				order: -1;

				@include media-breakpoint-up(md) {
					width: unset;
					margin-left: 72px;
					text-align: left;
					order: 999;
					margin-top: 0px;
				}
			}

			&:first-child{
				@include media-breakpoint-up(md) {
					order: -1;
				}
			}
		}
	}
	.ft-bottom{
		background: #4B2496;

		p{
			color:  #FFFFFF;
			line-height: 48px;
			font-size: 14px;
			margin-bottom: 0;
		}

		ul.t-right{
			list-style-type: none;
			margin: 0;
			padding: 0;
			li{
				a{
					line-height: 48px;
					color:  #FFFFFF;
					text-transform: capitalize;
					font-size: 14px;
				}

				a:hover{
					color: #00C2FF;
				}

				+li{
					padding-left: 50px;
				}
			}
		}
	}
}  